### Function

# Rest ProxyCallContinuousCallback

#### Declaration

    void
    (* RestProxyCallContinuousCallback) (
      RestProxyCall* call,
      const gchar* buf,
      gsize len,
      const GError* error,
      GObject* weak_object,
      gpointer userdata
    )

#### Description

No description available.

#### Parameters

`call`

  Type: `RestProxyCall`

  No description available.

  The data is owned by the caller of the function.

`buf`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `gsize`

  No description available.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.

`weak_object`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

`userdata`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.